<div class="green">
  <a href="index.php?id=rubriky/pridat" >Přidat rubriku</a>
  <br>
</div>
<?
/*Načte se počet článků a zajistí se zda existují*/
include("../publikace/rubriky/rubriky.php");
$pocet = count(scandir("../publikace/rubriky")) - 3;
if($pocet == 0){
echo "
<div id=\"info\"><div id='bad'>Žádné rubriky nenalezeny!</div></div>
";
}
?>
<table>
<?
if($pocet >= 1){
$n=explode(",",$rubriky["smazano"]);
for ($i = $rubriky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/rubriky/rub$i.php");
echo "
<tr><td>$nazev_rubriky</td><td class=\"action\"><a href=\"../index.php?id=rubrika&rubrika=$nazev_rubriky\" class=\"view\">Ukázat</a><a href=\"index.php?id=rubriky/upravit&cislo=$i\" class=\"edit\">Upravit</a><a href=\"index.php?id=rubriky/_smazat&cislo=$i\" class=\"delete\">Smazat</a></td><tr>
";
}
}
}
  ?>
</table>

